{
   "achievement.openInventory" : 1,
   "stat.fallOneCm" : 17733,
   "stat.flyOneCm" : 179467,
   "stat.jump" : 28,
   "stat.playOneMinute" : 8151,
   "stat.swimOneCm" : 188,
   "stat.walkOneCm" : 4812
}
